/* about page style */
section.eyecatch-page {
	position: relative;
	padding-bottom: 35px;
}

.eyecatch-page .inner {
	display: flex;
	flex-direction: column;
	max-width: 291px;
}

.section__title {
	margin-bottom: 55px;
}

.eyecatch-page .inner > h2 {
	font-size: 15px;
	line-height: 25px;
	text-align: center;
}

.eyecatch-page .eyecatch__img {
	position: absolute;
	min-width: 740px;
	width: calc(740px + ((100% - 1080px) / 2));
	height: 280px;
	top: 0;
	right: 0;
	border-radius: 5px;
}
@media only screen and (max-width: 767px) {
	.eyecatch-page .eyecatch__img {
		position: static;
		width: 97%;
		min-width: initial;
		height: auto;
	}
}

.eyecatch__img img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 5px;
}
@media only screen and (max-width: 767px) {
	.eyecatch__img img {
		display: block;
		width: 100%;
		height: auto;
		object-fit: inherit;
	}
}

.text-intro {
	padding: 75px 0px;
}

.text-intro p {
	font-size: 16px;
	line-height: 26px;
	text-align: center;
}

.greeting {
	margin-bottom: 70px;
}

.section__title.section__title-green {
	margin-bottom: 40px;
}

.greeting .text-intro {
	font-size: 16px;
	line-height: 26px;
	text-align: center;
	padding: 0px;
}

.box-message {
	margin: 75px auto 0px;
	background-color:#FDF6F9;
	max-width: 700px;
	padding: 75px 0px 70px;
	text-align: center;
}

.box-message > h3 {
	font-size: 22px;
	line-height: 32px;
}

.box-message hr {
	width: 100px;
	background-color: #E284AC;
	height: 3px;
	margin: 18px auto 45px;
}

.box-message ul li {
	font-size: 15px;
	line-height: 25px;
	max-width: 400px;
	text-align: left;
	margin: 0 auto 4px;
}

.greet-title {
	margin-top: 80px;
	height: 65px;
	line-height: 65px;
	background-color: #F2F2F2;
	padding-left: 20px;
	font-size: 20px;
	border-left: 5px solid #E284AC;
	margin-bottom: 18px;
}

.table {
	width: 900px;
}

.table th, .table td {
	border-bottom: 1px solid #C7C7C7;
	padding: 22px 0px;
	font-size: 15px;
	text-align: left;

}

.table th {
	width: 160px;
	padding-left: 20px;
	text-align: left;
}

.greet-map {
	margin-bottom: 100px;
}

.greet-map iframe {
	width: 100%;
	height: 270px;
}

.section__title-faci {
	margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
	.table {
		width: 100%;
	}
	.table tr {
		display: flex;
		flex-direction: column;
	}
	.table th, .table td {
		padding: 17px 0px;
	}
	.table th {
		padding-bottom: 0px;
		width: 100%;
		border-bottom: 0px;
		line-height: 25px;
		padding-left: 20px;
	}
	.table td {
		padding-top: 0px;
		width: 100%;
		padding-left: 20px;
		line-height: 25px;
	}
	.greet-title {
		font-size: 18px;
		height: 55px;
		line-height: 55px;
		margin: 40px 0px 15px;
	}
	.box-message > h3 {
		font-size: 21px;
		line-height: 31px;
	}
	.box-message hr {
		width: 70px;
		margin: 13px auto 30px;
	}
	.box-message {
		padding: 45px 32px 40px;
	}
	.box-message ul li {
		max-width: 100%;
	}
	.greet-map {
		margin-bottom: 45px;
	}
	.greet-map iframe {
		height: 200px;
	}
	.greeting {
		margin-bottom: 30px;
	}
	.greeting .text-intro {
		font-size: 15px;
		line-height: 25px;
		text-align: left;
	}
	.greeting .text-intro span {
		display: block;
		text-align: center;
	}
	.text-intro p {
		font-size: 15px;
		line-height: 25px;
		text-align: left;
	}
	.text-intro {
		padding: 0px 0px 45px; 
	}
	.section__title {
		margin-bottom: 25px;
	}
	.text-intro h2 {
		color: #E284AC;
		font-size: 15px;
		line-height: 25px;
		margin-bottom: 25px;
		text-align: center;
	}
	.section__title.section__title-green {
		margin-bottom: 30px;
	}
}